.clear,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

* {
	box-sizing: border-box;
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: #333;
	font-family: lato-regular;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: museo_slab;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
}
a:focus,
input:focus {
	outline: 0;
	box-shadow: none;
}

.visually-hidden {
	margin: -1px;
	padding: 0;
	width: 1px;
	height: 1px;
	clip: rect(0 0 0 0);
	clip: rect(0, 0, 0, 0);
	position: absolute;
}
body.wp-editor {
	padding: 12px!important;
	margin: 0!important;
}
.client-content ol li,
.client-content ul li {
	left: 1em;
	padding-right: 1em;
	position: relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
}
h1,
h2 {
	font-weight: 400;
	color: #9e2432;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 26px;
}
h3,
h4,
h5 {
	font-family: lato-black;
	color: #181818;
	font-weight: 400;
	line-height: 26px;
}
h3 {
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-size: 18px;
}
h4,
h5 {
	font-size: 16px;
}
.wp-caption-text,
h6 {
	font-family: museo_slab;
	font-weight: 400;
	font-size: 14px;
	color: #999;
	font-style: italic;
}
a {
	color: #9e2432;
	text-decoration: none;
	transition: all .3s ease-out;
}
a:focus,
a:hover {
	color: #e17a86;
}
em,
i {
	font-style: italic;
}
b,
strong {
	font-weight: 400;
}
blockquote,
hr,
iframe,
ol,
p,
table,
ul {
	margin-bottom: 1.75em;
}
:last-child {
	margin-bottom: 0;
}

.elementor-element li ul, 
.elementor-element li ol {
	margin:0 1.5em;
}

.elementor-element ul, 
.elementor-element ol {
	margin:0 1.5em 1.5em 1.5em;
}

.elementor-element ul {
	list-style-type:disc;
}

.elementor-element ol {
	list-style-type:decimal;
}

.elementor-element ol ol {
	list-style: upper-alpha;
}
.elementor-element ol ol ol {
	list-style: lower-roman;
}
.elementor-element ol ol ol ol {
	list-style: lower-alpha;
}

p {
	line-height: 1.5;
}